Unity version compatibility for the Chipmunk plugin for Unity

Note: Beta and patch releases may work, but are neither tested nor supported by Thinksquirrel at this time.

Unity version Compatible Supported
2018.2 Yes Yes (beta)
2018.1 Yes Yes (beta)
2017.4 Yes Yes
2017.3 Yes Yes
2017.2 Yes Yes
2017.1 No No
5.6 and earlier No No

Still need help? Contact Us Contact Us